Bug 481501 - Review Request: dustin-domestic-manners - Handwriting font
Review Request: dustin-domestic-manners - Handwriting font
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 477406
  Show dependency treegraph
 
Reported: 2009-01-25 13:21 EST by Sven Lankes
Modified: 2009-02-06 00:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 00:23:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
nicolas.mailhot: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sven Lankes 2009-01-25 13:21:53 EST
Spec URL: http://sven.lank.es/Fedora/SPECS/dustin-domestic-manners-fonts.spec
SRPM URL: http://sven.lank.es/Fedora/SRPM/dustin-domestic-manners-fonts-20030527-1.fc11.src.rpm

Description: 

This font mimics the authors handwriting. The name come from the book
Domestic Manners of the Americans, by Fanny Trollope.

Font contains, letters, numbers, punctuation, accented characters and
some special characters (most European Latin characters).
Comment 1 Nicolas Mailhot 2009-01-26 15:59:54 EST
You have the wrong source archive and the review link in your wiki page is not pointing here.

The rest of the package is perfect and you're an experienced packager so I'll approve anyway but do make sure you push the right font in koji.

⧪⧪⧪ APPROVED ⧪⧪⧪
You can now continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a
Comment 2 Sven Lankes 2009-01-26 16:46:53 EST
Thank you for another font review, Nicolas.

I have already fixed the issues you noted and uploaded an updated spec.

New Package CVS Request
=======================
Package Name: dustin-domestic-manners-fonts
Short Description: Handwriting font by Dustin Norlander
Owners: slankes
Branches: F-9 F-10
InitialCC: fonts-sig
Comment 3 Kevin Fenzi 2009-01-26 17:39:15 EST
cvs done.
Comment 4 Fedora Update System 2009-01-29 18:01:15 EST
dustin-domestic-manners-fonts-20030527-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dustin-domestic-manners-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1080
Comment 5 Fedora Update System 2009-01-29 18:02:49 EST
dustin-domestic-manners-fonts-20030527-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update dustin-domestic-manners-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1093
Comment 6 Fedora Update System 2009-02-04 21:20:50 EST
dustin-domestic-manners-fonts-20030527-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update dustin-domestic-manners-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1341
Comment 7 Fedora Update System 2009-02-04 21:23:18 EST
dustin-domestic-manners-fonts-20030527-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dustin-domestic-manners-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1372
Comment 8 Fedora Update System 2009-02-06 00:22:57 EST
dustin-domestic-manners-fonts-20030527-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-02-06 00:24:32 EST
dustin-domestic-manners-fonts-20030527-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.